<?php

ECHO "<a href='?path=system&section=lang'><div class='$class'>";
ECHO ICONS('globe', 16, 'fa-fw')." ";
ECHO "".LG('Язык')." <span style='float: right;'>".$panel_lang."</span>";
ECHO "</div></a>";
  
?>